aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rw-r--r--util/ci/common.sh3
1 files changed, 3 insertions, 0 deletions
diff --git a/util/ci/common.sh b/util/ci/common.sh
index eb282c823..6a28482fd 100644
--- a/util/ci/common.sh
+++ b/util/ci/common.sh
@@ -19,6 +19,9 @@ install_linux_deps() {
sudo apt-get update
sudo apt-get install -y --no-install-recommends ${pkgs[@]} "$@"
+
+ # workaround for bug with Github Actions' ubuntu-18.04 image
+ sudo apt-get remove -y libgcc-11-dev gcc-11 || :
}
# Mac OSX build only